package com.sifang.modules.sys.util.insurance.form.insuresubmit;

/**
 * 安工险 接口返回参数
 */
public class InsureSubmitResp {

    private String orderNo;//订单号
    private String requestNo;//请求序列号
    private String sumPremium; // 保费
    private String voucherNo; //凭证号
    private String voucherUrl; // 凭证文件


    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getRequestNo() {
        return requestNo;
    }

    public void setRequestNo(String requestNo) {
        this.requestNo = requestNo;
    }

    public String getSumPremium() {
        return sumPremium;
    }

    public void setSumPremium(String sumPremium) {
        this.sumPremium = sumPremium;
    }

    public String getVoucherNo() {
        return voucherNo;
    }

    public void setVoucherNo(String voucherNo) {
        this.voucherNo = voucherNo;
    }

    public String getVoucherUrl() {
        return voucherUrl;
    }

    public void setVoucherUrl(String voucherUrl) {
        this.voucherUrl = voucherUrl;
    }
}
